!  -*-f90-*-  (for Emacs)    vim:set filetype=fortran:  (for vim)
!
! Runtime parameters for advection test.
!
&run_pars
  cvsid='$Id: run.in,v 1.1 2018/06/27 23:16:29 brandenb Exp $'
  nt=500, it1=10
  itorder=3, cdt=1.
  dvid=.02
  !tmax=10.
  dt=.08 !(=0.2*dx @16)
  dt=.04 !(=0.1*dx @16)
  dt=.02 !(=0.05*dx @16)
/
&hydro_run_pars
  kinematic_flow='const-x', ampl_kinflow=6.2831853
/
&pscalar_run_pars
  pscalar_diff=-.00052 !(for k=1)
  pscalar_diff=-.00203 !(for k=2)
  pscalar_diff=-.00209 !(for k=4)
  pscalar_diff=-.0045  !(for k=4)
/
